@charset "utf-8";
.eng { font-family: "Montserrat", sans-serif; font-optical-sizing: auto;}
#wrapper { padding-top: 94px;}
@media (max-width: 1201px) {
	#wrapper { padding-top: 74px;}
}
@media (max-width: 801px) {
	#wrapper { padding-top: 62px;}
}
@media (max-width: 481px) {
	#wrapper { padding-top: 50px;}
}


#hd .hd-nav ul li.exp a { background: #80A3A2;}
#hd .hd-nav ul li.exp a:hover { background: #8BACAA; color: #fff;}
#hd .hd-nav ul li.reserve a { background: #D6D4CB;}
#hd .hd-nav ul li.reserve a:hover { background: #B1AD9D; color: #fff;}

#open-menu .inner { background: #E0E7E8;}
#open-menu .aside ul li.exp a { background: #80A3A2;}
#open-menu .aside ul li.reserve a { background: #D6D4CB;}
#open-menu aside.sns ul li a svg { fill: #776F6B;}
@media (max-width: 481px) {
	#open-menu .menu-nav .flex ul li a{ font-weight: 500;}
}

#ft { background: #776F6B;}
#ft aside.sns ul li a svg { fill: #fff;}
#ft .ft-nav .flex .nav-1,
#ft .ft-nav .flex .nav-2,
#ft .ft-nav .flex .nav-3 { padding-left: 20px;}
#ft .ft-nav .flex ul li a { color: #fff;}
#ft .ft-aside ul li { border-color: #fff;}
#ft .ft-aside ul li a { color: #fff;}
#ft .copyright p { color: #fff;}
@media (max-width: 641px) {
	#ft .ft-nav .flex .nav-1,
	#ft .ft-nav .flex .nav-2,
	#ft .ft-nav .flex .nav-3 { padding-left: 0px;}
}
@media (max-width: 481px) {
	#ft .ft-nav .flex .nav-3 { width: 100%;}
}

#otherbrands {}


.page-kv .inner-kv { background: rgba(0,0,0,0.25);}
.page-kv .txt { width: 88%; max-width: 1000px; margin: 0 auto; padding: 100px 0 120px;}
.page-kv.no-bg .inner-kv { background: #fff;}
.page-kv.no-bg .txt { padding: 100px 0 20px;}
.page-kv .txt h1 { margin-bottom: 20px; color: #fff; font-size: clamp(50px,9.5vw,95px); font-weight: 100; letter-spacing: 0.02rem; line-height: 1;}
.page-kv .txt p { color: #fff; font-size: 15px; letter-spacing: 0.08rem; line-height: 1;}
.page-kv.no-bg .txt h1 { margin-bottom: 0px; color: #000; font-size: clamp(27px,4.5vw,45px); text-align: center;}
@media (max-width: 641px) {
	.page-kv .txt { padding: 120px 0 100px;}
}
@media (max-width: 481px) {
	.page-kv .txt { padding: 80px 0 60px;}
	.page-kv.no-bg .txt { padding: 60px 0 20px;}
	.page-kv .txt p { font-size: 12px;}
}



.btn-exp { width: 88%; max-width: 600px; margin: 0 auto;}
.btn-exp a { display: block; padding: 28px 0; background: #BF827F; border-radius: 50px; box-shadow: 0 3px 6px rgba(0,0,0,0.16);
 color: #fff; font-size: 21px; font-weight: 700; letter-spacing: 0.12rem; line-height: 1; text-align: center; text-decoration: none; transition: 0.3s ease;
}
.btn-exp a:hover { opacity: 0.5;}
@media (max-width: 801px) {
	.btn-exp a { padding: 24px 0; font-size: 18px;}
}
@media (max-width: 481px) {
	.btn-exp a { padding: 20px 0; font-size: 16px;}
}


#trial {}
#trial .outer { position: relative; width: 100%; max-width: 1400px; margin: 0 auto;}
#trial .tit { position: relative; width: 92%; max-width: 1048px; margin: 0 auto 100px; padding-left: 24px;}
#trial .tit h2 { font-size: 95px; font-weight: 100; line-height: 1;}
#trial .ctn { width: 88%; max-width: 1000px; margin: 0 auto;}
#trial .ctn .pht { display: none;}
#trial .ctn .pht figure {}
#trial .ctn .pht figure img { width: 100%;}
#trial .ctn .txt { width: 58%; max-width: 568px;}
#trial .ctn .txt h3 { margin-bottom: 50px; color: #344446; font-size: 25px; letter-spacing: 0.05rem; line-height: 2;}
#trial .ctn .txt p { letter-spacing: 0.08rem; line-height: 2;}
#trial .img { position: absolute; right: 0; bottom: 0; width: 40%; max-width: 580px;}
#trial .img img { width: 100%;}
@media (max-width: 1001px){}
@media (max-width: 801px) {
	#trial .tit { width: 88%; margin-bottom: 60px; padding-left: 0;}
	#trial .tit h2 { font-size: 14vw;}
	#trial .ctn { width: 100%;}
	#trial .ctn .pht { display: block; width: 94%; max-width: 680px;}
	#trial .img { display: none;}
	#trial .ctn .txt { width: 88%; max-width: 88%; margin: 0 auto; padding: 40px 0;}
	#trial .ctn .txt h3 { margin-bottom: 30px;}
}
@media (max-width: 481px) {
	#trial .tit { margin-bottom: 40px;}
	#trial .tit h2 { text-align: center;}
	#trial .ctn .txt h3 { margin-bottom: 20px; font-size: 20px;}
	#trial .ctn .txt p { font-size: 13px;}
}


#faq .ctn { width: 88%; max-width: 1000px; margin: 0 auto;}
#faq ul { width: 100%; max-width: 1000px; margin: 0 auto 40px; border-top: solid 1px #DFDDDC;}
#faq ul li { position: relative; border-bottom: solid 1px #DFDDDC; cursor: pointer;}
#faq ul li svg { position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 40px; transition: 0.3s ease;}
#faq ul li svg circle { fill: #DFDDDC; stroke: #DFDDDC; stroke-width: 1px; transition: 0.3s ease;}
#faq ul li svg line { stroke: #fff; stroke-width: 1.5px; transition: 0.3s ease;}
#faq ul li svg line.v { transform-origin: 50% 50%; transform: rotate(0deg);}
#faq ul li dl dt { position: relative; padding: 30px 100px 30px 50px; color: #776F6B; font-size: 18px; letter-spacing: 0.08rem;}
#faq ul li dl dt:after { content: 'Q'; font-family: "Josefin Sans", sans-serif; color: #a09a97; font-size: 30px; font-weight: 600; line-height: 1;
 position: absolute; left: 0px; top: 30px;
}
#faq ul li dl dt svg { display: none;}
#faq ul li dl dd { height: 0; padding: 0px 100px 0px 50px; font-size: 14px; line-height: 2; overflow: hidden; transition: 0.3s ease;}
#faq ul li dl dd a { color: #000;}
#faq ul li dl dd a:hover { text-decoration: none;}
#faq ul li.open svg circle { fill: #fff;}
#faq ul li.open svg line { stroke: #DFDDDC;}
#faq ul li.open svg line.v { transform: rotate(270deg);}
#faq ul li.open dl dd { height: auto; padding: 0px 100px 20px 50px;}
@media (max-width: 801px) {
	#faq ul li dl dt { padding: 20px 60px 20px 50px;}
	#faq ul li dl dt:after { top: 24px;}
	#faq ul li dl dd { padding: 0px 60px 15px 50px;}
	#faq ul li.open dl dd { padding: 0px 60px 0px 50px;}
}
@media (max-width: 641px) {
	#faq ul li svg.pc-arw { display: none;}
	#faq ul li dl dt { padding: 20px 60px 20px 40px;}
	#faq ul li dl dt svg.sp-arw { display: block; width: 32px;}
	#faq ul li dl dd { padding: 0px 0px 0px 40px;}
	#faq ul li.open dl dd { padding: 0px 0px 15px 40px;}
}
@media (max-width: 481px) {
	#faq ul li dl dt { font-size: 15px;}
	#faq ul li dl dd { font-size: 13px; line-height: 1.8;}
}
